» Ubuntu » Pakiety » lucid (10.04LTS) » gnome » gnome-applets-data
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: gnome-applets  ]

Pakiet: gnome-applets-data (2.30.0-0ubuntu2)

Odnośniki dla gnome-applets-data

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego gnome-applets:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Guilherme de S. Pastore
  • Debian GNOME Maintainers (Archiwum e-mail)
  • Emilio Pozuelo Monfort

It should generally not be necessary for users to contact the original maintainer.

Podobne pakiety:

Various applets for the GNOME panel - data files

This package contains data files (pixmaps, icons, documentations) needed by the gnome-applets package.

Inne pakiety związane z gnome-applets-data

  • wymaga
  • poleca
  • sugeruje
  • dep: dpkg (>= 1.10.24)
    Debian package management system
  • dep: gconf2 (>= 2.10.1-2)
    GNOME configuration database system (support tools)
  • dep: python (>= 2.4)
    An interactive high-level object-oriented language (default version)
  • dep: python-support (>= 0.90.0)
    automated rebuilding support for Python modules

Pobieranie gnome-applets-data

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 733,6 KiB23 676,0 KiB [lista plików]